@article{testCitation1,
     author={org, mode and Syntax, Citation and List, Mailing and Effort, Time},
     journal={Journal of Plain Text Formats},
     title={Test Citations with Org-Mode 1},
     year={2021},
     month={7},
     volume={42},
     number={1},
     pages={2-3}}

@Online{testCitation2,
     author={org, mode and Syntax, Citation and List, Mailing and Effort, Time},
     journal={Journal of Plain Text Formats},
     title={Test Citations with Org-Mode 2},
     url={https://some.really.org/really-long/long-which-should/display/on-newline-within-bibliography-example?broken-on-multiple-places&in-ideal-case-of-usage},
     year={2021},
     month={7},
     volume={42},
     number={1},
     pages={2-3}}